uuid: d1aa79fb-2a00-4663-bff4-0d994895c505
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.column_image
target_entity_type_id: paragraph
target_bundle: column_image
default_langcode: site_default
language_alterable: true
